Subject: Re: [PATCH v2] Add global and system-wide gitattributes

From: Štěpán Němec <[email-masked]>
Date: Wed, 25 Aug 2010 11:55:22 +0200

Petr Onderka <[email-masked]> writes:

> Allow gitattributes to be set globally and system wide. This way, settings
> for particular file types can be set in one place and apply for all user's
> repositories.

[...]

I really can't wait till this gets into Git and I'm certainly not the
only one (thank you so much for working on it, Petr!). Any reason the
patch still hasn't been applied?

  Štěpán